summaryrefslogtreecommitdiffstats
path: root/prompt
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-xprompt.bash5
-rwxr-xr-xprompt.zsh5
2 files changed, 4 insertions, 6 deletions
diff --git a/prompt.bash b/prompt.bash
index 1709ae2..07691fb 100755
--- a/prompt.bash
+++ b/prompt.bash
@@ -1,7 +1,6 @@
-#! /usr/bin/env bash
+#!/usr/bin/env bash
-dot="$(cd "$(dirname "$0")"; pwd)"
-args=$@
+dot="$(cd "$(dirname "$0")" || exit; pwd)"
source "$dot/sonar-base.sh"
if is_repo; then
diff --git a/prompt.zsh b/prompt.zsh
index 0604e75..9c812ac 100755
--- a/prompt.zsh
+++ b/prompt.zsh
@@ -1,7 +1,6 @@
-#! /usr/bin/env zsh
+#!/usr/bin/env zsh
-dot="$(cd "$(dirname "$0")"; pwd)"
-args=$@
+dot="$(cd "$(dirname "$0")" || exit; pwd)"
source "$dot/sonar-base.sh"
if is_repo; then